####################### Spotlight #########################
style: "style1 orient-right content-align-left image-position-center onscroll-image-fade-in"
id: "fundacion"
title : "Construye una vida mejor"
subtitle: "Una comarca en despoblación puede ser tu lugar en el mundo. Trabajamos para que construyas en ella una vida mejor que la que te ofrece la ciudad."
content: |
  Una comarca en despoblación puede ser tu lugar en el mundo. Trabajamos para que construyas en ella una vida mejor que la que te ofrece la ciudad.</p>
button: 
  label: "¿Cómo?"
  link: "#programas"
image: "images/valverde.jpg"
